body .section-container {
    margin: 0;
    padding: 0 150px;
}
.h1 {
    color: #AFC736;
    letter-spacing: 1px;
}
h3 {
    color: #fff;
}
h5 {
    color: #51AF46;
}

.home-banner-area {
    position: relative;
    background: url(/img/kelly2018/km-home-banner.jpg) no-repeat center 37%;
    background-size: cover;
    width: 100%;
    height: 675px;
}
.banner-area ul li ul a, .banner-area ul li ul a:link, .banner-area ul li ul a:visited {
    color: #51AF46 !important;
}
.banner-area ul a, .banner-area ul a:link, .banner-area ul a:visited {
    /*color: #51AF46;*/
    color: #000000;
}
.banner-area ul li ul a, .banner-area ul li ul a:link, .banner-area ul li ul a:visited {
    color: #51AF46;
}
.dd-menu-box a, .dd-menu-box a:link, .dd-menu-box a:visited {
    color: #51AF46;
}
.top-bar {
	background: unset;
	background-color: #51AF46;
}

.butn {
    background-color: #FCB027;
    border: 1px solid #FCB027;
}
.butn.ks {
    background-color: #51AF46;
    border: 1px solid #51AF46;
}
.butn.ks:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.butn#butn-submit {
    background-color: #4DB13F;
}
.butn.home-search#butn-submit {
    background-color: #FCB027;
}
.butn-y.jsAddChild {
    background-color: #FCB027;
}
.butn-y.ks, .butn-y#butn-submit-b {
    background-color: #FCB027;
}
.kf-cont h1, .kelly-form h1 {
    color: #4DB13F;
}
.butn:hover {
    background-color: #f5a81d;
}
.employment.detailed .vacancy-boxes .butn {
    background-color: #51AF46;
    border: 1px solid ;
}
.employment.detailed .vacancy-boxes .butn:hover {
    background-color: #40bd31;
}

.find-events-box-blue {
    background-color: #51AF46;
}
.home-banner-area .home-head-text img {
    width: 53%;
}
.top-bar #cart a {
    color: #fff;
}
.search-events-container .find-events-box {
    background: unset;
    /*background-color: #51AF46;*/
    background-color: unset;
    box-shadow: unset;
}
.programme-info {
    width: 32%;
    background-color: #f5f5f5;
}
.programme-info h2 {
    color: #732772;
}

.programme-info p {
    color: #1F2532;
}
.purple-box {
    background-color: #732772;
    height: auto;
    padding-bottom: 100px;
}
.yellow-box .h1 {
    color: #fff;
}
.yellow-box .club-features {
	width: 95%;
}
.yellow-box .club-features ul li:before {
   color: #FCB027;
}
.yellow-box .club-features p {
    color: #fff;
}
.yellow-box .club-features ul li {
	display: inline-flex;
}
.yellow-box .club-features li p.cicon {
    color: #FCB027;
}
.yellow-box.cols-3 {
	background-color: #F5F5F5;
}
.yellow-box.cols-3 h3{
	color: #51AF46;
}
.yellow-box.cols-3 .butn{
	background-color: #51AF46;
    border: 1px solid #51AF46;
}
	color: #51AF46;
}
.name-title p {
   color: #51AF46;
}
.slick-dots li.slick-active button:before {
    color: #732772 !important;
}
.opportunities h1, .colo-comp h1 {
    color: #51AF46;
}
.opportunities .butn {
	background-color: #51AF46;
    border: 1px solid #51AF46;
}
.opportunities h3 {
	color: #1F2532;
}
.name-title p {
   color: #fff;
}
.segment2 {
    /* display: grid; */
    /* grid-template-columns: repeat(4, 1fr); */
    /* grid-gap: 40px; */
    display: flex;
    justify-content: space-between;
}
.programme-info .butn-y {
	position: absolute;
	bottom: 20px;
}
.programme-info .img-cont {
    min-height: 265px;
}
.programme-info .img-cont#minis {
    background: url(/img/kelly2018/programme-info-minis.jpg) no-repeat 35% 50%;
    background-size: 140%;
}
.programme-info .img-cont#bigs {
    background: url(/img/kelly2018/programme-info-bigs.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont#giants {
    position: relative;
    background: url(/img/kelly2018/programme-info-giants.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont#bday {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-5-1699.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont .oscar {
    top: 120px;
    right: 5px;
}
p.gka {
	font-weight: 300;
    width: 70%;
    margin: auto;
    font-size: 23px;
}
.testimonials .testimonial .circle-img#jeff {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-4-0029-Edit-Low-Res-2000px.jpg) no-repeat 71% 12%;
    background-size: 550px;
    width: 150px;
    height: 150px;
}
.testimonials .name-title p {
	color: #732772;
}
.cols-3 .kids-img#boy {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-4-0599-Low-Res-2000px.jpg) no-repeat 80% top;
    background-size: 640px;
}
.cols-3 .kids-img#staff-month {
    background: url(/img/kelly2018/coach-of-the-month_nz_3.jpg) no-repeat center 33%;
    background-size: 550px;
}
.full-banner#bas-prog {
    /*background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1076.jpg) no-repeat center 53%;*/
    background: url(/img/kelly2018/2019-Kelly-Sports-Term-4-Image-2000px.jpg) no-repeat center 55%;
    background-size: cover;
}
.full-banner#hol-prog {
    background: url(/img/kelly2018/2019-Kelly-Sports-HP-3-October-2000px.jpg) no-repeat center -150px;
    background-size: cover;
}
.full-banner#os-sub {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-9563.jpg) no-repeat center -270px;
    background-size: cover;
}
.full-banner#boy-soccer {
    background: url(/img/kelly2018/kc-home-banner.jpg) no-repeat center -260px;
    background-size: cover;
}
.full-banner#wwkc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-4-0599-Low-Res-2000px.jpg) no-repeat center 9%;
    background-size: cover;
}
.article#isc { height: auto; }
.article#isc ul {
	list-style-position: inside;
	text-align: center;
	font-size: 22px;
} 
.full-banner#isc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-0837-Edit-Low-Res-2000px.jpg) no-repeat center 68%;
    background-size: cover;
}
.full-banner#presc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1447-Edit-Sky-Extend-Low-Res-2000px.jpg) no-repeat center 50%;
    background-size: cover;
}
.full-banner#bdays {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-5-1699.jpg) no-repeat center 28%;
    background-size: cover;
}
.full-banner#staff {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-2305-Low-Res-2000px.jpg) no-repeat center 23%;
    background-size: cover;
}
.full-banner#qual-care {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-0774-Edit-Low-Res-2000px.jpg) no-repeat center 55%;
    background-size: cover;
}
.full-banner#three-boys {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1334-Edit-Low-Res-2000px.jpg) no-repeat center 25%;
    background-size: cover;
}
.full-banner#privacy {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-2069-Edit2-Low-Res-2000px.jpg) no-repeat center 36%;
    background-size: cover;
}
.full-banner#terms-cond {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1009-Edit-Low-Res-2000px.jpg) no-repeat center 57%;
    background-size: cover;
}
.article .two-bx {
    grid-template-columns: auto auto auto;
}
.par .butn-y {
	background-color: #51AF46;
}
.par .git {
	padding-top: 15px;
}
.left .left-left {
	text-align: left;
    font-size: 18px;
    color: #1F2532;
}
.contact-butn .butn {
	background-color: #51AF46;
}
.yellow-box#pre-foot {
    background-color: #FCB027;
}
.article .vacancy-boxes .vacancy-box h2 {
    color: #51AF46;
}
.article .vacancy-boxes .vacancy-box h2 a {
    color: #51AF46;
}

.article .vacancy-boxes .vacancy-box .learn-more .butn {
	background-color: #51AF46;
	border: 1px solid #51AF46;
}
.article .vacancy-boxes .vacancy-box .learn-more .butn:hover {
	/*border: 1px solid #fff;*/
}
.article .two-bx {
	width: 100%;
}
.article .two-bx .flbox {
    margin-top: 50px;
}
.article .two-bx .flbox .icontain {
    background-color: #51AF46;
}
.article .ck-butn .butn {
    background-color: #51AF46;
    border: 1px solid #51AF46;
}
.article .ck-butn .butn:hover {
    border: 1px solid #fff;
}
.contact p a, .contact p a:link, .contact p a:visited {
    color: #000;
}
.contact .view-ev-btn .butn-y {
    background-color: #51AF46;
}
.product-list .product .butn-cont .butn {
	background-color: #51AF46;
	border: 1px solid #51AF46;
}
.product-list .product .butn-cont .add-to-cart-link.butn:hover {
    background-color: #40bd31; /*darker green*/
    border: 1px solid #40bd31;
}
.product-list .product .butn-cont .butn:hover { border: 1px solid #fff; }
#cart .cart-row-btn .butn-y {
	background-color: #51AF46;
	border: 1px solid #51AF46;
}
#cart .cart-row-btn .butn-y:hover {
	border: 1px solid #fff;
}
.fields-area .login-form {
    background-color: #51AF46;
}
.fields-area .login-form .reg-butn .butn {
    color: #51AF46;
}
.fields-area .login-form .reg-butn .butn:hover {
	border: 1px solid #000
}
.footer {
    background: url(/img/kelly2018/Kelly-Mini-Sports-Footer-01.jpg) no-repeat center 52%;
    background-size: cover;
}

.main-w-side .side {
    background-color: #FCB027;
}
.butn-y { background-color: rgba(81,175,70,1); }
.butn-y.find { background-color: #FCB027; }
.main-w-side .side .bal {
    color: #5ac14e;
}
.main-w-side .side .bal h1 { color: rgba(81,175,70,1); }
.main-w-side .main {
    background: linear-gradient(90deg, #5ac14e 0%, #5ac14e 100%);
}
.heading h1 {
    color: #5ac14e;
}
.colms .colm .verti .box .kid-name { color: #5ac14e; }
.colms .colm .verti .box .evt-name { color: #FCB027; }
.colms .colm .verti .box .edit a { color: #5ac14e; }
.wk-row i { color: #5ac14e; }
.for-search {
    background: linear-gradient(90deg, #5ac14e 0%, #5ac14e 100%);
}
.for-search .filters .checkbox {
    color: #fff;
}
.search-results h1 { color: #5ac14e; }
.events-area .event .event-details .event-name { color: #5ac14e; }
.events-area .butns .butn-y { 
    background-color: #FCB027; 
    border: none;
}
.events-area .butns .butn { 
    background-color: #5ac14e; 
    border: none;
}
.reg-crumbs {
    background-color: #FCB027;
}
.reg-crumbs > div.active {
    background-color: #5ac14e;
}
.kf-cont .fields span {
    color: #5ac14e;
}
.butn-y.add-child {
    background-color: #FCB027;
}
.events-area .event .event-details i {
    color: #5ac14e;
}
.sub-btns.booking .butn {
    background-color: #5ac14e;
}
.kf-cont .f-right a {
    color: #4DB13F;
}
.kf-cont .f-right {
    color: #4DB13F;
}
.with-qm i.qm {
    color: #4DB13F;
}
.help .kel-tt p {
    color: #fff;
}
.kel-tt {
    background-color: #5ac14e !important;
}
.kel-tt:before {
    border-top: solid 15px #5ac14e;
}
.with-qm .help .package-info h3 {
    color: #fff;
}
.with-qm i.qm:hover {
    color: #4da041;
}
.butn-y:hover {
    background-color: #4da041;
}
.butn-y.ks:hover {
    background-color: #4da041;
}
.programme-info .butn-y.ks:hover {
    background-color: #f5a81d;
}
.butn-y:hover {
    background-color: #f5a81d;
}
.two-butn .butn-y:hover {
    background-color: #4da041;
}
.kf-cont .booking .butn#butn-submit:hover {
    background-color: #4da041;
}
.top-bar {
    background: linear-gradient(90deg, #732772 0%, #732772 100%);
}
.top-bar .welcome {
    color: #fff;
}
.table .table-row span.outstanding {
    color: #5ac14e;
}
.my-invoices .butn {
    background-color: #5ac14e;
    /*border: 1px solid #5ac14e;*/
    border: none;
}
.my-invoices .butn:hover {
    background-color: #4da041;
}
.paynow .butn-y:hover {
    background-color: #4da041;
}
.contact-kelly h1 {
    color: #51AF46;
}
.my-invoices .main-w-side .side p.amt.invs {
    color: rgba(81,175,70,1);
    font-weight: 700;
}
.learn-more .ticktext {
    color: #51AF46;
}
.learn-more .text {
    color: #51AF46;
}
.icontain {
   background-color: #51AF46;
}
.back-to a {
    color: #000;
}
.social-icons a {
    color: #51AF46;
}
.article#store h1, .article#cart h1 {
    color: #51AF46;
}
.form-error.warning {
    background-color: #5ac14e;
}
.form-error.warning .warning-icon i {
    color: #FCB027;
}
.edit.confirmation a {
    color: #5ac14e;
}
.edit.confirmation {
    color: #5ac14e;
}
.help-box.success {
    border: 1px solid rgba(81,175,70,1);
    background-color: rgba(81,175,70,1);
}
.main-w-side .side .bal .butn-y:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.butn-y.butn-y-wide:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.big-h1 {
    color: #5ac14e;
}
.event-info .event-details i {
    color: #5ac14e;
}
.event-info .event-details .butns .butn {
    background-color: #5ac14e;
    border: 1px solid #5ac14e;
}
.event-info .event-details .butns .butn:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.event-info .event-details .social a, .event-info .event-details .social i {
    /*color: #40bd31*/
    color: #FCB027;
}
.added-to-cart {
    color: #40bd31 !important;
}
.my-invoices .main-w-side .side.grey h2 {
    color: #40bd31;
}
.table .table-row > div.amt.due p {
    color: #40bd31;
}
.widgts .boxes .box h2, .widgts .contacts .contact h2 {
    color: #40bd31;
}
.widgts .boxes .box .edit a, .widgts .boxes .box .edit {
    color: #40bd31; 
}
.widgts .boxes .box .sub-box h2 {
    color: #FCB027;
}

div.child-booked .child-name {
    color: #5ac14e;
}
div.child-booked .book-info .edit {
    color: #5ac14e;
}
div.child-booked .book-info .edit a {
    color: #5ac14e;
}
.dialogpop {
    background-color: #4DB13F;
}
.dialogpop.ui-widget.ui-widget-content {
    border: 1px solid #4DB13F;
}
.dialogpop .ui-dialog-titlebar {
    background-color: #4DB13F;
}
.dialogpop .ui-widget.ui-widget-content {
    background-color: #4DB13F;
}
.dialogpop .ui-dialog-titlebar-close {
    background-color: #4DB13F;
    color: #FCB027;
}
.dialogpop {
    background-color: #51AF46;
}
div.bookingpage#popmodal .btn.btn-white {
    background: #fff;
    color: #4DB13F;
}
div.bookingpage#popmodal .btn.btn-yellow {
    background: #FCB027;
}
.home-banner-area .grey-logo, .banner-area .grey-logo {
    position: relative;
    top: -10px;
}
p.gka-black {
    color: #1F2532;
}
.splodge-cont {
    position: relative;
}
.splodge-cont .splodge {
/*    position: absolute;
    width: 88%;
    z-index: 1;
    top: 95px;
    left: 40px;*/

    position: absolute;
    width: 100%;
    z-index: 1;
    top: 95px;
    left: -12px;
}
.splodge-cont .splodge img {
    display: block;
    width: 88%;
    max-width: 600px;
    margin: auto;
}

.splodge-cont .over-splodge {
    z-index: 2;
    position: absolute;
    width: 90%;
}
.splodge-cont .over-splodge img {
    width: 425px;
    margin: auto;
    display: block;
}
.easy-to-book {
    position: relative;
}
.easy-to-book .splat {
    width: 210px;
    position: absolute;
    top: 50px;
    right: -55px;
}
.easy-to-book .h1 {
    padding: 40px 10px 0;
}
.easy-to-book span.h2, .easy-to-book p {
    color: #1F2532;
    text-align: center;
    padding-top: 10px;
}
.easy-to-book span.h2 {
    font-size: 24px;
    font-weight: 600;
    display: block;
}
.easy-to-book p {
    font-weight: 300;
}
.easy-to-book .etb-cont {
    width: 65%;
    margin: auto;
    padding: 75px 0;
}
.butn-minis {
    background-color: #732772;
    border: 1px solid #732772;
    width: 235px;
    height: 43px;
    margin: auto;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    /* padding: 10px 0; */
    border-radius: 28px;
}
.butn-minis:hover {
    background-color: #8a2588;
    color: #fff;
}
.section-container.where-to-find {
    background-color: #F8971D;
    margin: 0;
}
.where-to-find .h1 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.where-to-find .etb-cont {
    width: 55%;
    margin: auto;
    padding: 75px 0;
    text-align: center;
}
.etb-cont .venues {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
}
/*.etb-cont .venues {
    display: inline-block;
}*/
.etb-cont .venues .venue {
    display: inline-block;
    width: 300px;
    margin: 20px 20px;
}
.etb-cont .venues .venue span.note {
    font-size: 15px;
    line-height: 20px;
    display: inline-block;
}
.etb-cont .venues .venue .h2 {
    color: #fff;
    font-size: 26px;
    font-weight: 700;
}
.etb-cont p {
    font-weight: 300;
}
.where-to-find .footprints {
    position: absolute;
    top: -30px;
    right: 30px;
    width: 20%;
    z-index: 1;
}
.testimonials .testimonial {
    outline: none;
    position: relative;
}
.testimonials .testimonial .splat {
    width: 100%;
    position: absolute;
    left: 7px;
    z-index: -1;
    top: 51px;
    display: flex;
    justify-content: center;
}
.testimonials .testimonial .splat img {
    width: 321px;
}
.testimonials .quote {
    padding-top: 150px;
}
.slick-slider .slick-list {
    height: 700px !important;
}
.slick-dotted.slick-slider {
    margin-bottom: 100px !important;
}
.testimonials .testimonial .circle-img#elyse {
    background: url(/img/kelly2018/elysemcqualter.jpg) no-repeat 43% 12%;
    background-size: 300px;
    width: 150px;
    height: 150px;
}
.testimonials .testimonial .circle-img#alana {
    background: url(/img/kelly2018/AlanaDuquesne.jpg) no-repeat 56% 12%;
    background-size: 300px;
    width: 150px;
    height: 150px;
}
.testimonials .testimonial .circle-img#katrina {
    background: url(/img/kelly2018/KatrinaStuart.jpg) no-repeat 32% 45%;
    background-size: 300px;
    width: 150px;
    height: 150px;
}
.fafafa {
    background-color: #FAFAFA;
}
.section-container.here-to-help {
    background-color: #fff;
    padding: 0;
    height: 435px;
}
.section-container.here-to-help a {
    color: #1F2532;
    text-decoration: underline;
}

.km-contact-person {
    position: relative;
    z-index: 1;
    display: inline-block;
}
.km-contact-person .img {
    width: 150px;
    height: 150px;
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    -webkit-box-shadow: -1px 0px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 0px 12px 0px rgba(0,0,0,0.75);
    box-shadow: -1px 0px 12px 0px rgba(0,0,0,0.75);
}
.km-contact-person .img img {
    width: 200px;
    position: relative;
    top: -26px;
    left: -28px;
}
.km-contact-person .box {
    border: 1px solid #ccc;
    padding: 85px 20px 5px;
    position: relative;
    top: -82px;
    z-index: -1;
    background-color: #F5F5F5;
    border-radius: 18px;
    -webkit-box-shadow: -1px 0px 12px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: -1px 0px 12px 0px rgba(0,0,0,0.22);
    box-shadow: -1px 0px 12px 0px rgba(0,0,0,0.22);
}
.km-contact-person .box img {
    width: 20px;
}
.km-contact-person .box .h2 {
    color: #732772;
    font-size: 18px;
    font-weight: 700;
}
.km-contact-person .box .h2 strong {
    display: block;
    color: #1F2532;
    font-weight: 700;
    padding-top: 5px;
}
.km-contact-person .box p { font-size: 18px; }
.here-to-help .opportunities {
    padding: 60px 0 0;
}
.section-container.green {
    background-color: #AFC736;
    padding: 85px 0 25px;
    /*height: 435px;*/
}
.section-container.green .h1 {
    color: #fff;
}
p.gka-black span {
    display: inline-block;
    width: 65%;
}
.opportunities .butn.butn-minis {
    background-color: #732772;
    border: 1px solid #732772;
}
.opportunities .butn.butn-minis:hover {
    background-color: #8a2588;

}
.home-banner-area .logo-section, .banner-area .logo-section {
    left: 75px;
}
.social-logo {
    display: flex;
    width: 100px;
    justify-content: space-between;
}
.flexdem {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    top: -40px;
}
.flexdem.nomove {
    top: 0;
}
.regdem {
    position:relative;
    top:-80px;
    z-index:1000;
}
.flexdem .regdem { margin: 5px; }
.flexdem.nomove .regdem { 
    top: 0; 
}
.flexdem .butn-minis {
    width: 350px;
}
